{ ... }:
{
  collections.events.entry = { ... }: {
    title = "PublicSpaces Conference 2024";
    description = "A conference by PublicSpaces, Taking Back the Internet.";
    start-date = "2024-06-06";
    end-date = "2024-06-07";
    start-time = "09:00";
    end-time = "18:00";
    location = "Pakhuis de Zwijger - Amsterdam";
    body = ''
      On June 6th and 7th, PublicSpaces and Waag Futurelab proudly present the fourth edition of the PublicSpaces conference under the theme 'Empowering the Internet'.
      Held at Pakhuis de Zwijger, this two-day event will feature panels, keynotes, roundtable discussions, lectures, as well as art and cultural showcases, all aimed at collectively shaping the rules for a more inclusive internet.
      Join us as we navigate towards a digital landscape where everyone has a voice.
      For more information, check out the [website](https://publicspaces.net/2024/02/01/save-the-date-publicspaces-conferentie-2024/)
    '';
  };
}
